A.tabb:link	{color:blue;}
A.tabb:visited{color: blue;}
A.tabb:hover	{color: red;}
 .tab { font-size:12px; font-family:Arial;color:navy;}
 .tabb { font-weight:bold; font-size:14px; font-family:Arial;}
.news {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #FFFFFF}
